<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<hymn_number>439</hymn_number>
<author>Graham Kendrick</author>
<title>Çağırıyoruz, Rab, Uyandır, Uyandır Bizi TY439</title>
<lyrics>[V1]
.C     Em     Am    Fmaj7 G    Fmaj7     G
 Çağırıyoruz, Rab, uyand__ır, uyandır bizi,
.C    Em    Am E  Fmaj7 C     Fmaj7    G
 Yüceliğin için, uyand__ır, uyandır bizi!
. F         G Am     F         G C
 Rab, işit bizi! Ya Rab, işit bizi!

[V2]
.C      Em    Am
 Çağırıyoruz, Rab,
.Fmaj7  F    Fmaj7     G
 Uyand__ır, uyandır bizi,
.C    Em      Am E
 Coçukların için,
. Fmaj7 C    Fmaj7     G
 Uyand__ır, uyandır bizi!
. F        G Am      F         G C
 Rab, işit bizi! Ya Rab, işit bizi!</lyrics>
</song>